Bug 350971 - Limit disk request ignored.
Limit disk request ignored.
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
ia64 Linux
medium Severity low
: ---
: ---
Assigned To: Martin Sivák
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-10-24 14:05 EDT by George Beshers
Modified: 2008-08-06 16:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-08-06 16:23:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description George Beshers 2007-10-24 14:05:00 EDT
Description of problem:
  During custom disk layout a chance is offered to limit the
  list of disks considered --- so I removed all of the disks
  in the vault that can never be used for system disks.

  The disks appeared in the disk partitioning dialog anyway.

Version-Release number of selected component (if applicable):

How reproducible:
  Verified so should be always

Steps to Reproduce:
1. Request custom disk layout
2. Remove disks from consideration
3. Go to next step
Actual results:
  Disks removed from consideration are present in the disk
  partitioning dialog

Expected results:
  A cleaner, simplier partitioning dialog

Additional info:
Comment 1 Andy Lindeberg 2008-06-03 16:08:59 EDT
Does this continue to be a problem in Fedora 9?

Note You need to log in before you can comment on or make changes to this bug.